/*
 * pitchtune - an instrument tuner
 * Copyright (C) 2000 Haakon Andre Hjortland
 * Copyright (c) 2005 Alexandre Bourget
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
/**
 * \file control.h
 * \brief Parameter control routines.
 */



/* Prevent this file from being included twice */
#ifndef _CONTROL_H
#define _CONTROL_H

void set_frequency(double freq);
void set_note(gboolean note_set, int note);
void set_samplepieces_count_finetune(int number);
void set_samplepieces_count_coarsetune(int number);

/* ifndef _CONTROL_H */
#endif
